- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - c -

- cancel_transaction() : Xapian::WritableDatabase
- check() : Xapian::PostingSource , Xapian::DecreasingValueWeightPostingSource , Xapian::FixedWeightPostingSource , Xapian::ValuePostingSource , Xapian::ValueIterator
- clear_mappings() : Xapian::ValueMapPostingSource
- clear_matchspies() : Xapian::Enquire
- clear_synonyms() : Xapian::WritableDatabase
- clear_terms() : Xapian::Document
- clear_values() : Xapian::Document
- clone() : Xapian::DecreasingValueWeightPostingSource , Xapian::ValueMapPostingSource , Xapian::ValueWeightPostingSource , Xapian::FixedWeightPostingSource , Xapian::Weight , Xapian::MatchSpy , Xapian::ValueCountMatchSpy , Xapian::PostingSource
- close() : Xapian::Database
- commit() : Xapian::WritableDatabase
- commit_transaction() : Xapian::WritableDatabase
- compact() : Xapian::Compactor
- contains() : Xapian::RSet
- convert_to_percent() : Xapian::MSet